.page {
  position: relative;
  width: 100%;
  height: 133.49vw;
  overflow: hidden;
}

.block_1 {
  height: 133.49vw;
  background: url(./img/SketchPngc3a701da99205958e37e0e2fdbc9c6c4e80661d378a9a1c4e59de4213c325242.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.group_1 {
  width: 8.55vw;
  height: 2.3vw;
  margin: 3.48vw 0 0 82.5vw;
}

.a-color-ffffff-end {
  width: 8.55vw;
  height: 2.3vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.25vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 2.3vw;
  opacity: 1;
}

.image_1 {
  width: 8.55vw;
  height: 0.06vw;
  margin: 2.18vw 0 0 -8.54vw;
}

.download {
  width: 12.87vw;
  height: 4.17vw;
  margin: 30vw 0 0 10.05vw;
  opacity: 1;
}

.image-wrapper_1 {
  background-color: rgba(0, 0, 0, 1);
  border-radius: 12px;
  height: 4.17vw;
  border: 1px solid rgba(229, 229, 229, 1);
  width: 12.87vw;
  opacity: 1;
}

.image_2 {
  width: 10.58vw;
  height: 2.71vw;
  margin: 0.72vw 0 0 0.98vw;
}

.text-wrapper_1 {
  width: 25.63vw;
  height: 1.05vw;
  margin: 88.17vw 0 4.32vw 37.18vw;
}

.text_2 {
  width: 25.63vw;
  height: 1.05vw;
  overflow-wrap: break-word;
  color: rgba(226, 226, 226, 1);
  font-size: 0.93vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.05vw;
  opacity: 1;
}
